RubyGems Navigation menu

facebooker-micah 1.0.74

Facebooker is a Ruby wrapper over the Facebook[http://facebook.com] {REST API}[http://wiki.developers.facebook.com/index.php/API]. Its goals are: * Idiomatic Ruby * No dependencies outside of the Ruby standard library (This is true with Rails 2.1. Previous Rails versions require the JSON gem) * Concrete classes and methods modeling the Facebook data, so it's easy for a Rubyist to understand what's available * Well tested

Versions:

  1. 1.0.74 - August 13, 2010 (153 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chad Fowler, Patrick Ewing, Mike Mangino, Shane Vitarana, Corey Innis, Mike Mangino

Owners:

3b571d666258482cdc91e95df0942ede

Total downloads 1,757

For this version 1,757

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'facebooker-micah', '~> 1.0.74' = Copy to clipboard Copied!

install:
gem install facebooker-micah = Copy to clipboard Copied!

Links: